gluegen.build.number=160
gluegen.build.id=2011-11-28_17-31-49
gluegen.build.branch=master
gluegen.build.commit=b3d5e20c04af353b246c9b2607c145f7dbd508dd
jogl.build.number=289
jogl.build.id=2011-11-28_17-36-38
jogl.build.branch=master
jogl.build.commit=2f9d2373ac3cbd6e7a6c288a72ad154962f22cb3
jogl-demos.build.number=33
jogl-demos.build.id=2011-11-28_17-56-15
jogl-demos.build.branch=master
jogl-demos.build.commit=60adf9ed13113306b7e1be99310b519ddbb48614
